/*
  Theme Name: Onion Child
  Theme URI: http://www.ecept.com.au/
  Description: OnionWP Child Theme for Ecept
  Version: 1.0
  Author:  Duografik
  Author URI: http://www.duografik.com.au/
  Template: OnionWP
  Tags: agency, wordpress, creative, design, flat, freelance, gallery, retina, modern, parallax, portfolio, responsive, showcase, studio, web
  Text Domain: onion-child
  License:      GNU General Public License v2 or later
  License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import "home-2018.css";

body, h1, h2, h3, h4, h5, h6, .portfolio-item h2, .load-more .icon-title, .project-pagination-content .title-pag {
    font-family: "News Gothic", "News Cycle";
    letter-spacing: 1px;
}

.home .logo,
.page-id-46 .logo,
.page-id-65 .logo,
.page-id-80 .logo,
.parent-pageid-65 .logo {
    display: none;
}

.logo img {
    max-height: 60px;
}

.wpb_gmaps_widget .wpb_wrapper {
    background-color: #da8a19;
}

.wpb_gmaps_widget .wpb_wrapper p {
    margin-bottom: 10px;
}

.contact-text h2,
.contact-text p {
    color: #777777;
}

.page-banner-wrapper {
    height: 600px;
    overflow: hidden;
}

.wpb_wrapper p {
   font-size: 14px;
   line-height: 20px;
}

.orange-wrapper p {
    color: #ffffff;
}

h2 {
    font-size: 30px;
    line-height: 36px;
    margin: 0 0 10px 0;
}

#btn-menu .title {
    text-transform: uppercase;
}

.menu-text {
	display: none !important;
}
/* Home page grid element styles */

.portfolio .hover-item.orangelayer {
	opacity: 1;
}

.portfolio .hover-item.orangelayer .hover-content .hover-content-alignCenter h3 {
	color: white;
	margin: 0;
	padding: 0 20%;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 2px;
}

.grid li img.home-logo {
	max-width: 185px;
	margin: 0 auto 40px auto;
}

.home footer.sticky {
	position: unset;
}

/* Contact page tweaks */

img.contact-logo {
	margin: 0 0 40px 0;
}

.btn .icon-arrow {
	display: none;
}

body.page-id-80 .text-wrapper {
	background-image: url('http://ecept.com.au/wp-content/uploads/2015/09/orange-background-1080.jpg');
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: cover;
}

body.page-id-80 .text-wrapper.contact-text-wrapper {
	background-image: none;
}


/* Menu hover styles */

body.page-template-portfolio #btn-menu:hover .title,
body.page-id-80 #btn-menu:hover .title {
	color: #fff !important;
}

body.page-template-portfolio #btn-menu:hover .line,
body.page-id-80 #btn-menu:hover .line {
	background-color: #fff !important;
}



/* Project style tweaks */

.project-details {
	padding: 20px 0 20px 50%;
	clear: both;
}

.project-details p {
	display: block;
	font-size: 15px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

.orangetext {
	color: #da8a19;
}

.project-info .subtitle {
	text-transform: uppercase;
	color: #333333;
}

/* Newsletter form in footer */

footer .wpcf7-form-control {
	margin-left: 10px;
	padding-left: 7px;
	max-width: 150px;
}

footer .wpcf7-submit {
	float: right;
}

.row.border-top {
	border-top: 1px solid #ddd;
	padding-top: 10px;
}

.load-more-archive {
	margin-bottom: 130px;
}


/* Blog page tweaks */

div#sticky-post-wrapper h1 {
	line-height: 78px;
}


/* Workshops page tweaks */

.enquire-button {
	color: white;
	border-color: white;
	padding: 6px 40px;
	margin-top: 40px;
}

.gform_button {
	color: white;
	border-color: white;
	padding: 6px 40px;
	appearance: none;
	-webkit-appearance: none;
	background: none;
	border: 1px solid white;
	font-size: 14px;
   	font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	border-radius: 4px;
}

.gform_button:hover, .gform_button:active {
	color: #555;
	background-color: white;
}

.gform_wrapper label {
	color: white;
}

.gform_wrapper input [type=text] {
	color: #222222;
}

.gform_confirmation_message {
	border: 1px solid white !important;
	background-color: transparent !important;
	color: white;
}

.gform_confirmation_wrapper {
	margin-bottom: 1em;
	padding-bottom: 20px !important;
}

/* Newsletter form styles */

div.wpcf7-mail-sent-ok {
	border: 0 none !important;
}

div.wpcf7-response-output {
	margin: 1em 0 !important;
	padding: 0.2em 0 !important;
}


/* Ecept Mobile fixes */

/* Home page */

@media screen and (max-width: 767px) {

footer.sticky {
	position: relative;
}

.logo {
	margin-left: 3%;
}

.portfolio .hover-item.orangelayer .hover-content {
	background-color: rgba(255,255,255,0);
	top: 20px;
	padding-left: 0;
}

.grid li img.home-logo {
	max-width: 120px;
	margin: 0 auto 20px auto;
}

.portfolio .hover-item.orangelayer .hover-content .hover-content-alignCenter h3 {
	padding: 0 5% 20px 5%;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
}

footer p.subfont {
	float: none !important;
	text-align: center !important;
}

footer span.wpcf7-form-control-wrap {
	width: 100%;
	float: none;
}

footer .wpcf7-text {
	margin-left: 0;
	width: 100%;
	max-width: 100%;
	margin-bottom: 7px;
}

footer .wpcf7-submit {
	float: none;
	clear: both;
	margin-bottom: 7px;
}


/* About us page */

.page-banner-wrapper {
	height: 200px;
}

body.page-id-46 .vc_custom_1429549200704 {
	display: none;
}

body.page-id-46 .wpb_single_image.vc_align_right {
	text-align: left;
}

body.page-id-46 .wpb_single_image img {
	margin-bottom: 20px;
}

body.page-id-46 .vc_custom_1442986964142 {
	padding-top: 20px !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
	padding-bottom: 40px !important;
}

/* Workshops page */

body.page-id-760 .vc_custom_1429549200704 {
	display: none;
}

body.page-id-760 .vc_custom_1442991075836 {
	padding-top: 20px !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
	padding-bottom: 40px !important;
}

body.page-id-760 .wpb_single_image img {
	margin-bottom: 20px;
}

/* Blog page */

.blog-post-content {
	padding: 0 5%;
}


/* Contact page */

.wpb_gmaps_widget .wpb_map_wraper iframe {
	max-height: 300px;
}


}